header,
nav,
#ads,
footer {
    display:			none				!important;
}
.page-w {
    padding:			0					!important;
}
#content-w {
    padding: 			0					!important;
}
body {
    font-size:			15px;
    line-height:		20px;
    COLOR:				#111;
}
.lhs {
    width:				100%				!important;
}
.rhs {
    display:			none				!important;
}
table {
    margin:				0					!important;
}
td {
    padding:			0px 5px 0px 5px		!important;
}
.print-show {
    display:			block				!important;
}
#Sponsors,
form,
iframe,
.button,
.print-hide,
.yellowbutton,
input[type="submit"],
.nailthumb-container {
    display:			none				!important;
}
a {
    text-decoration:	none				!important;
}
.c20,
.c25,
.c33,
.c40,
.c50,
.c60,
.c66,
.c75,
.c80,
.tab,
#content-w .m-bg,
#content-w .d-bg { 
	width:				100%				!important;
    padding:			10px 0				!important;
    display:			block				!important; 
}
.nailthumb-content {
    min-height:			0					!important;
    padding-left:		0					!important;
}
.m-bg,
.d-bg {
    background-color:	#fff				!important;
    color:				#111				!important;
}

.hero {
    background-color:	#fff				!important;
    color:				#111				!important;
    margin: 			0					!important;
    padding: 			0					!important;
    text-shadow: 		none				!important;
}
h2 {
    color:				#111				!important;
}
.tab {
    page-break-before:	always;
}

/* AddThis menu */




#at-share-dock at-share-dock	{
	height: 47px !important;
	top: auto !important;
	bottom: 0 !important;
}

.phone.narrow .at-share-dock	{
	height: 47px !important;
	top: auto !important;
	bottom: 0 !important;
}

#at-share-dock	{
	height: 47px !important;
	top: auto !important;
	bottom: 0 !important;
}


img.logo-redesign{
    max-width: 150px;
}


